@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

body {
	background: #f5f5f5;
	margin: 0;
}
body, th, td, p {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px;
	color: #444444;
	line-height: 22px;
}

h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h1 {
	margin-bottom: 45px;
	font-size: 56px;
	line-height: 56px;
	font-weight: normal;
	color: #ffffff;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
}
h2 {
	font-size: 34px;
	color: #ffffff;
	margin: 20px 0 10px 0;
	line-height: 34px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h2 a:link, h2 a:active, h2 a:visited {
	color: #ffffff;
	text-decoration: none;
}
h2 a:hover {
	color: #ffc000;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #444444;
	margin: 20px 0 10px 0;
	line-height: 38px;
	text-transform: uppercase;
}
h3 a:link, h3 a:active, h3 a:visited {
	color: #444444;
}
h4 {
	font-size: 24px;
	color: #444444;
	margin: 10px 0;
	line-height: 30px;
}
p {
	margin: 20px 0;
}
p:last-child {
	margin-bottom: 0;
}

a:link, a:active, a:visited {
	color: #ffc000;
	text-decoration: none;
}
a:hover {
	color: #ffc000;
	text-decoration: underline;
}
a.link:link, a.link:active, a.link:visited {
	color: #444444;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #444444;
	text-decoration: none;
	cursor: text;
}
img {
	border: 0;
}
th, td {
	vertical-align: top;
	color: #ffffff;
}

blockquote {
	background: top left no-repeat url(/skin/images/icon-blockquote.png);
	margin: 20px 0;
	padding: 10px 0 0 75px;
}
blockquote p {
	margin-top: 0;
	font-style: italic;
}
blockquote .highlight {
	display: inline-block;
	color: #ffc000;
	margin-right: 20px;
}
blockquote .details {
	display: inline-block;
	margin-bottom: 10px;
	color: #dedede;
}

form {
	margin: 0;
}
input, select, textarea {
	height: 20px;
	background: #FFFFFF;
	padding: 4px 10px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #444444;
	border: 1px solid #cbcbcb;
}
select {
	height: auto;
	padding: 4px 8px;
}
textarea {
	height: auto;
}
/* Button - standard */
input.button, a.button {
	display: inline-block;
	width: auto;
	height: 30px;
	background: #ff9500;
	padding: 5px 22px;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	line-height: normal;
	text-align: left;
	border: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
a.button {
	height: auto;
	padding: 10px 35px;
	font-size: 18px;
}
input.button:hover, a.button:hover {
	background: #008b94;
	text-decoration: none;
	cursor: pointer;
}
/* Button - alternate */
input.button.alt, a.button.alt {
	background: #3b4042;
	color: #aaaaaa;
	border-bottom: 3px solid #635D59;
}
input.button.alt:hover, a.button.alt:hover {
	background: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}


a.more {
	display: inline-block;
	background: right no-repeat url(/skin/images/more-bg.png);
	font-size: 12px;
	font-weight: bold;
	color: #efefef;
	text-decoration: none;
	text-transform: uppercase;
	padding-right: 7px;
}
a.more:hover {
	background-image: url(/skin/images/more-bg-hover.png);
	color: #ffbb00;
}

em.highlight {
	display: inline-block;
	background: #4a8690;
	padding: 2px 5px;
	color: #FFFFFF;
}
.smalltext, .smalltext a {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}

.notification {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-notification.png);
	border: 1px solid #6DC361;
	color: #6b6b6b;
}
.warning {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-warning.png);
	border: 1px solid #bcbcbc;
	color: #6b6b6b;
}
.error {
	margin: 10px 0;
	padding: 5px 20px 5px 30px;
	background: #f4f4f4 7px 7px no-repeat url(/skin/images/icon-error.png);
	border: 1px solid #EA6B58;
	color: #6b6b6b;
}

/* FLOAT COLUMNS */
.left {
	float: left;
}
.mid {
	float: left;
}
.right {
	float: right;
}

/* FLOAT CLEARING */
.clearleft {
	clear: left;
	overflow: hidden;
	height: 0;
}
.clearright {
	clear: right;
	overflow: hidden;
	height: 0;
}
.clearboth {
	clear: both;
	overflow: hidden;
	height: 0;
	padding: 0 !important;
	margin: 0 !important;
}

/* Divider */
.div {
	overflow: hidden;
	margin: 35px 0;
	height: 1px;
	border-bottom: 1px solid #eeeeee;
}

/* Container with fade */
#container-outer-bg {
	min-width: 1170px;
	overflow-x: hidden;
}
/* Container with additional bg image*/
#container-outer {
	width: auto;
	min-width: 1170px;
	height: auto;
	min-height: 830px;
	background: #ffffff;
	padding: 0;
	margin: 0 auto;
}
/* Container */
#container {
}
.container {
	width: 100%;
	min-width: 925px;
	margin: 0 auto;
}
#header .container {
	min-width: 245px  !important;
}
.container.indent.nopad {
	padding: 0;
	width: 100%;
	min-width: 925px;
}
.container.indent {
	width: auto;
	display: table;
	margin: 0;
	padding: 45px 35px 45px 130px;
	min-width: 0;
}
.container.menu-area {
	position: relative;
	background-color: #ffffff;
	margin-top: 10px;
}

/* Header */
#header {
	background: none;
	position: relative;
	padding: 0;
	margin: 0;
	z-index: 999;
	width: 245px;
	height: auto;
}

#header .logo {
	margin: 20px 0;
	padding: 0;
	line-height: 0;
	text-align: center;
	float: left;
}
#header .logo img {
	display: inline-block;
	margin: 0;
}

/* Main Menu */
#menu {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	float: left;
	margin-left: 10px;
}
#menu ul {
	float: right;
	margin: 0;
	padding: 0;
}
#menu li {
	background: none;
	position: relative;
	display: block;
	list-style: none;
	margin: 0 0 0 1px;
	padding: 0;
	width: 220px;
	text-align: right;
	border-bottom: 1px solid #e5e5e5;
}
#menu li:hover, #menu li.active {
}
#menu li:first-child {
}
#menu li:last-child {
}
#menu li a:visited, #menu li a:active, #menu li a:link {
	display: block;
	padding: 5px 0 5px 0;
	color: #008b94;
	text-decoration: none;
}
#menu li a:hover {
}
/* Sub menu */
#menu li ul {
	background: #008b94;
	position: absolute;
	display: none;
	width: 150px;
	height: auto;
	border: 0;
	padding: 0 1px;
	margin: 0;
	top: 0;
	left: 220px;
	z-index: 999;
	text-align: left;
	border-left: 1px solid #e5e5e5;
}
#menu li:hover ul {
	display: block;
}
#menu li:hover, #menu li.active {
	border-bottom: 1px solid #bd0d55;
}
#menu li.active a:link, #menu li.active a:active, #menu li.active a:visited,
#menu li:hover a:link, #menu li:hover a:active, #menu li:hover a:visited, #menu li:hover a:hover {
	color: #bd0d55;
}
#menu .top.parent {
}
#menu li li {
	display: block;
	padding: 0;
	margin: 0;
	height: auto;
	border: 0;
	line-height: normal;
}
#menu li li:last-child {
}
#menu li ul a:link, #menu li ul a:active, #menu li ul a:visited {
	display: block;
	line-height: normal;
	background-color: #008b94;
	color: #ffffff;
	text-align: left;
	padding: 6px 0 6px 10px;
}
#menu li:hover ul a:link, #menu li:hover ul a:active, #menu li:hover ul a:visited {
	color: #ffffff;
	background-color: #008b94;
}
#menu li li:hover,  #menu li li.active, #menu li li:hover a:hover {
	color: #ffffff;
	background-color: #008b94;
}
#menu li li.active a, #menu li:hover li.active a  {
	color: #ffffff;
	background-color: #008b94;
}
/* Alternate menu option */
#menu li.alt:hover {
}
#menu li.alt a {
	color: #ffa800;
	font-weight: 700;
}
#menu li.alt a:hover {
}

/* Social Media */
.socialmedia {
	float: right;
	display: inline-block;
	margin: 0 15px 10px 0;
}
.socialmedia a {
	display: inline-block;
	background-image: url(/skin/images/sprite-social.png);
	width: 23px;
	height: 23px;
	margin: 0 0 0 2px;
	padding: 0;
	vertical-align: top;
}
.socialmedia em {
	display: none;
}
.socialmedia a:first-child {
	margin-left: 0;
}
.socialmedia a.fb {
	background-position: 0 0;
}
.socialmedia a.fb:hover {
	background-position: 0 -23px;
}
.socialmedia a.twitter {
	background-position: -30px 0;
}
.socialmedia a.twitter:hover {
	background-position: -30px -23px;
}
.socialmedia a.linkedin {
	background-position: -60px 0;
}
.socialmedia a.linkedin:hover {
	background-position: -60px -23px;
}
.socialmedia a.gplus {
	background-position: -90px 0;
}
.socialmedia a.gplus:hover {
	background-position: -90px -23px;
}
.socialmedia a.rss {
	background-position: -120px 0;
}
.socialmedia a.rss:hover {
	background-position: -120px -23px;
}
.socialmedia a.instagram {
	background-position: -150px 0;
}
.socialmedia a.instagram:hover {
	background-position: -150px -23px;
}
.socialmedia a.pinterest {
	background-position: -180px 0;
}
.socialmedia a.pinterest:hover {
	background-position: -180px -23px;
}

/* FEATURE - feature flash / image */
#feature {
	position: relative;
	height: auto !important;
	height: 460px;
	width: auto;
	min-width: 925px;
	margin: 0;
}
.featuremain {
	width: 100%;
	height: 460px;
}
.featuremain .slide {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.featureimage {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	height: 540px;
	text-align: center;
}


/* BOOKING - panel across page */
#booking {
	position: absolute;
	background: rgba(189, 13, 84, 0.9);
	width: 270px;
	height: auto;	
	bottom: 30px;
	right: 55px;
	margin: 0;
	padding: 30px;
	z-index: 999;
	text-align: center;
}

#booking #flower-top {
	position: absolute;
	width: 108px;
	height: 85px;
	left: 50%;
	top: -44px;
	margin-left: -54px;
	background: url(/skin/images/flower-booking.png) top center no-repeat;
	pointer-events: none;
}

#booking form {
	width: auto;
	height: auto;
	text-align: left;
	padding: 0;
}

#booking h3  {
	display: block;
	width: auto;
	height: 40px;
	margin: 5px 0;
	font-size: 30px;
	color: #ffffff;
	text-transform: uppercase;
	line-height: 34px;
	text-align: center;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

.LDSSearch-title, .LDSSearch-title {
	display: block !important;
	width: auto !important;
	height: 40px !important;
	margin: 12px 0 !important;
	font-size: 22px !important;
	color: #ffffff !important;
	text-transform: uppercase !important;
	line-height: 24px !important;
	text-align: center !important;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
	font-weight: 400 !important;
}

.LDSSearch-title span {
	width: 270px !important;
	display: inline-block;
	font-size: 20px;
}

.LDSSearch.LDSSearch-layout-block {
	width: 100% !important;
	padding: 0 !important;
}

.bookingform {
}
.bookingform span.check-in, .bookingform span.duration {
	display: inline-block;
	background: #FFFFFF;
	font-size: 14px;
	color: #444444;
	text-align: left;
	line-height: 37px;
	overflow: hidden;
	width: 270px;
	height: 38px;
	margin: 0 0 5px 0;
}


.LDSSearch-layout-block .LDSSearch-fromDate,
.LDSSearch-layout-block .LDSSearch-toDate,
.LDSSearch-layout-block .LDSSearch-nights,
.LDSSearch .LDSSearch-adults,
.LDSSearch .LDSSearch-children,
.LDSSearch .LDSSearch-rooms,
.LDSSearch .LDSSearch-code {
	position: relative !important;
	display: inline-block !important;
	background: #FFFFFF !important;
	font-size: 14px !important;
	color: #444444 !important;
	text-align: right !important;
	line-height: 37px !important;
	overflow: hidden !important;
	width: 270px !important;
	height: 38px !important;
	margin: 0 0 10px 0 !important;
	overflow: visible !important;
	padding: 0 !important;
	float: none !important;
}

.LDSSearch-layout-block .LDSSearch-fromDate,
.LDSSearch-layout-block .LDSSearch-toDate {
	text-align: right !important;
}

.bookingform span.check-in {

}
.bookingform span.duration  {

}
.bookingform em {
	float: left;
	display: inline-block;
	background: #ffffff;
	padding: 0 10px;
	font-weight: bold;
	font-style: normal;
	font-size: 12px;
	text-transform: uppercase;
	color: #ffffff;
	background: #00939c;
	width: 98px;
	height: 38px;
}

.LDSSearch-layout-block .LDSSearch-fromDate label,
.LDSSearch-layout-block .LDSSearch-toDate label,
.LDSSearch-layout-block .LDSSearch-nights label,
.LDSSearch .LDSSearch-adults label,
#LDSSearch .LDSSearch-children label, 
.LDSSearch .LDSSearch-rooms label,
.LDSSearch .LDSSearch-code  label {
	position: relative !important;
	float: left !important;
	display: inline-block !important;
	background: #ffffff !important;
	padding: 0 10px !important;
	font-weight: bold !important;
	font-style: normal !important;
	font-size: 12px !important;
	text-transform: uppercase !important;
	color: #ffffff !important;
	background: #00939c !important;
	width: 98px !important;
	height: 38px !important;
	text-align: left !important;
	top: auto !important;
	left: auto !important;
	right: auto !important;
	bottom: auto !important;
}

.bookingform input, .bookingform select {
	width: 115px;
	border: 0;
	padding: 0 0 0 10px;
	font-size: 14px;
	color: #666666;
}

.LDSSearch-style .hasDatepicker, 
.LDSSearch-style .LDSSearch-item select,
.LDSSearch-style input {
	width: 115px !important;
	border: 0 !important;
	padding: 0 0 0 10px !important;
	font-size: 14px !important;
	color: #666666 !important;
}

.LDSSearch-style input {
	width: 140px !important;
	padding-left: 5px
	text-align: right !important;
}

.LDSSearch-style .hasDatepicker {
	background-image: url('/skin/images/icon-calendar.gif') !important;
}

#fromDate, #toDate, #adults, #children, #rooms {
	position: relative !important;
	top: auto !important;
	left: auto !important;
	width: 115px !important;
	height: auto !important;
	font-size: 14px !important;
	text-align: right !important;
	border: none !important;
}

#adults, #children, #rooms {
	width: 50px !important;
}

.LDSSearch .hasDatepicker {
	padding-right: 25px;
	font-size: 12px;
	background-image: url('/skin/images/icon-calendar.gif') !important;
	background-repeat: no-repeat;
	cursor: pointer;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-position-x: right;
	background-position-y: 50%;
	background-position: 50% -3px;
	background-position: top 50% right 3px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-position-x: right;
	background-position-y: 50%;
	background-position: top 50% right 3px;
	
	width: 115px !important;
	border: 0 !important;
	padding: 0 25px 0 10px !important;
	font-size: 14px !important;
	color: #666666 !important;
}


.bookingform select {
	width: 145px;
	padding: 0 0 0 10px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(/skin/images/arrow-down.png) no-repeat;
	background-position: 125px 8px;
	text-indent: 0.01px;
	text-overflow: "";
	text-align: left;
	outline: none;
}

.LDSSearch .selectboxit-container {
	float: left !important;
	width: 150px !important;
}
.LDSSearch .selectboxit-container .selectboxit {
	padding: 0 !important;
	float: right !important;
	width: 45px !important;
}

.LDSSearch-style .LDSSearch-item select {
	width: 45px !important;
	padding: 0 0 0 10px !important;
	-webkit-appearance: none !important;
	-moz-appearance: none !important;
	appearance: none !important;
	background: url(/skin/images/arrow-down.png) no-repeat !important;
	background-position: 31px 8px !important;
	text-indent: 0.01px !important;
	text-overflow: "" !important;
	text-align: left !important;
	outline: none !important;
}

.bookingform select::-ms-expand {
	display: none;
}

.LDSSearch-style .LDSSearch-item select::-ms-expand {
	display: none !important;
}

.bookingbutton {
}

.LDSSearch .LDSSearch-submit {
	position: relative !important;
	display: inline-block !important;
	width: 100% !important;
	padding: 0 !important;
	float: none !important;
	text-align: center !important;
	margin: 0 !important;
}

.LDSSearch .LDSSearch-submit button {
	position: relative !important;
	top: auto !important;
	left: auto !important;
	right: auto !important;
	bottom: auto !important;
	width: 100% !important;
	height: 40px !important;
	line-height: 0px !important;
	padding: 8px 50px !important;
	font-size: 18px !important;
	float: left !important;
	margin: 0 !important;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
	font-weight: 700 !important;
	color: #ffffff !important;
	background: url(/skin/images/booking-panel-button-bg-fixed.png) center center no-repeat #ff9500 !important;
	text-align: center !important;
	border: none !important;
	cursor: pointer !important;
}

.LDSSearch .LDSSearch-submit button:hover {
	background-color: #009da5 !important;
	color: #ffffff !important;
}

.LDSSearch-layout-block .LDSSearch-login, .LDSSearch-layout-block .LDSSearch-cancel {
	margin-top: 5px !important;
	text-align: center !important;
	float: none !important;
	padding: 0 !important;
	margin: 3px auto 0 auto !important;
}

.LDSSearch .LDSSearch-links a {
	font-size: 12px;
	font-weight: 700;
	width: 100% !important;
}

#LDSSearch .LDSSearch-links {
	position: relative !important;
	top: auto !important;;
	left: auto !important;;
	right: auto !important;;
	bottom: auto !important;;
	width: 100% !important;
}


.LDSSearch-style .LDSSearch-login a, .LDSSearch-style .LDSSearch-cancel a,
.LDSSearch-login a, .LDSSearch-cancel a 
 {
	width: 120px !important;
	text-align: center !important;
	color: #ffffff !important;
	display: inline-block !important;	
	padding: 5px !important;
	background: #ff9500 !important;
	text-decoration: none !important;
	text-transform: uppercase !important;
	width: auto !important;
}

.LDSSearch-style .LDSSearch-login a:hover, .LDSSearch-style .LDSSearch-cancel a:hover,
.LDSSearch-login a:hover, .LDSSearch-cancel a:hover 
 {
	background-color: #009da5 !important;
	color: #ffffff !important;
}

.LDSSearch-style .LDSSearch-login a {
	float: left !important;
}

.LDSSearch-style .LDSSearch-cancel a {
	float: right !important;
}

#booking input.button, #booking a.button, a.button.roombooking, .special a.button {
	height: auto;
	padding: 8px 50px;
	font-size: 18px;
	width: auto;
	float: left;
	margin: 0;
	background: #ff9500;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 700;
	color: #ffffff;
}

#booking input.button {
	width: 100%;
	background: url(/skin/images/booking-panel-button-bg.png) center center no-repeat #ff9500;
	text-align: center;
}

#booking input.button:hover {
	background-color: #009da5;
	color: #ffffff;
}

a.button.roombooking, .special a.button {
	padding: 8px 85px;
	background: url(/skin/images/booking-button-bg.png) center center no-repeat #ff9500;
}

a.button.roombooking:hover, .special a.button:hover {
	background-color: #be0d55;
	color: #ffffff;
}

.special a.button {
	float: left;
	clear: both;
	margin-top: 30px !important;
}

/* Main Content */
.content {
	position: relative;
	padding: 20px 0;
}
.content .left {
	width: 720px;
}
.content .right {
	width: 390px;
}
/* Content with Panel column */
.content.panels {
	padding: 0;
}
.content.panels .left {
	width: 720px;
	padding: 20px 0 20px 0;
}
/* Content with Equal split columns */
.content.split h1 {
	margin-bottom: 0;
}
.content.split .left {
	width: 540px;
}
.content.split .right {
	
}
.content .side p {
	margin: 0;
}
.content .side img {
	display: block;
	margin: 0;
}

.contentimage {
	position: relative;
}
.contentimage img {
	display: block;
	margin: 0;
}

/* Cascading grid layout */
.c-grid {
}
.col2 .item *, .col3 .item * {
	margin-left: 20px;
	margin-right: 20px;
}
.col2 .item {
	width: 50%;
}
.col3 .item {
	width: 33%;
}


/* FORM - Standard forms, eg. Enquiry */
.form {
	margin: 15px 0;
	width: 445px;
}
.form th {
	padding: 5px 0;
	text-align: left;
	font-weight: normal;
	line-height: 20px;
	color: #efefef;
}
.form td {
	padding: 5px 20px 5px 0;
	color: #efefef;
}
.form td em {
	display: inline-block;
	margin-top: 5px;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
}
.form td.required {
	background: 430px 7px no-repeat url(/skin/images/icon-required.png);
}
.form input, .form textarea {
	width: 403px;
}
.form input.short {
	width: 80px;
}
.form input.captcha {
	width: 40px;
	margin-left: 10px;
}
.form input.button {
	width: auto;
}
.form table td {
	width: auto;
	border: 0;
	padding: 0;
}
.form.searchpage {
	width: auto;
	margin: 0 auto;
}
.form.searchpage td {
	width: auto;
	padding: 5px;
	text-align: center;
}
.form.searchpage input {
	float: left;
	width: 300px;
	margin: 0 5px;
}
.form.searchpage .button {
	width: auto;
}
.form td em.required {
	float: right;
	line-height: 22px;
}

/* PANELS */
.panel {
	background: none;
	margin-bottom: 25px;
}
.panel h3 {
	background: none;
	margin: 0;
	padding: 0 0 15px 0;
	font-size: 22px;
	font-weight: normal;
	color: #ffffff;
	text-transform: uppercase;
}
.panel ul {
	margin: 0;
	padding: 0;
}
.panel li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.panel li:last-child {
	border-bottom: 0;
}
.panel li em {
	font-size: 11px;
	font-style: normal;
}
.panel .title {
	font-size: 16px;
	margin-bottom: 0;
	line-height: 20px;
	font-weight: bold;
	color: #7f7b73;
}
.panel .date {
	background: none;
	font-size: 13px;
	color: #FFFFFF;
}
.panel .details, .entry .details {
	font-size: 12px;
	margin: 0;
	color: #efefef;
}
.panel .details a, .entry .details a {
	text-decoration: none;
}
.panel .details a:hover, .entry .details a:hover {
	color: #333333;
}
.panel .title a {
	color: #fefefe;
	text-decoration: none;
	font-weight: 400;
}
.panel .title a:hover {
	color: #ffc000;
}
.panel p {
	margin: 0;
}
.panel.contact p {
	margin: 55px 0 0 0;
}
.panel .more {
	margin: 0;
}
.panel .summary {
	color: #ffffff;
	font-size: 13px;
	line-height: 20px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}

/* Blog Panel */
.panel.blog  {
background: none;
padding-bottom: 0;
}

.panel.blog ul {
	float: left;
}
.panel.blog li {
	position: relative;
	float: left;
	width: auto;
	margin: 0 0 50px 0;
	padding: 0 10px 0 0;
}
.panel.blog .date {
	position: relative;
	float: left;
	width: 200px;
	height: auto;
	padding: 0 0 0 15px;
	font-size: 12px;
	color: #efefef;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
	border: 0;
	top: auto;
	left: auto;
	line-height: 18px;
	clear: right;
	font-family: "Open Sans", Helvetica, sans-serif;
}
.panel.blog .date em {
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	line-height: 0;
	padding: 0;
	margin: 0;
}
.panel.blog .image {
	position: relative;
	float: left;
	min-width: 100px;
	height: 87px;
}
.panel.blog .image img {
	display: block;
	margin: 0;	
}
x.panel.blog .image img, x.images.blogimg img {
	filter: url("data:image/svg+xml;utf8,<svg%20xmlns='http://www.w3.org/2000/svg'><filter%20id='grayscale'><feColorMatrix%20type='matrix'%20values='0.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200.3333%200.3333%200.3333%200%200%200%200%200%201%200'/></filter></svg>#grayscale"); 
	filter: grayscale(100%); 
	-webkit-filter: grayscale(100%); 
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%); 
	-o-filter: grayscale(100%);
	filter: gray; 
}
.panel.blog .text {
	height: auto;
	padding: 0 0 0 15px;
	font-size: 13px;
	overflow: hidden;
	color: #444444;
	width: 220px;
	margin: 0;
}
.panel .inner {
	margin: 10px 15px 0 15px;
}
.panel li.archive-more {
	text-align: center;
	padding: 5px 0 10px 0;
}

/* Newsletter Panel */
.panel.newsletter {
	background: none;
	margin: 5px 0 20px;
	padding: 0;
}
.panel.newsletter h3 {
	background: none;
	margin-bottom: 10px;
	padding: 0;
	font-size: 18px;
	color: #444444;
	line-height: 18px;
}
.panel.newsletter input {
	margin: 0;
}
.panel.newsletter input.clicknclear {
	float: left;
	border-right: 0;
}
.panel.newsletter a {
	color: #bbbbbb;
}

/* Panel - Special */
.special {
	position: relative;
	float: left;
	background: #008b94;
	width: 100%;
	height: auto;
	min-width: 0;
	min-height: 698px;
	margin: 0;
	padding: 0;
}
.special .image {
	float: left;
	width: 100%;
	height: auto;
}
.special .text {
	position: relative;
	left: auto;
	top: auto;
	margin: 450px 0 0 0;
	padding: 25px 30px;
	width: auto;
	background: none;
}
.special h3 {
	background: none;
	margin: 0 0 30px 0;
	padding: 0;
	font-size: 36px;
	color: #ffffff;
	font-family: "Open Sans", Times, serif;
}
.special p {
	font-family: 'helvetica_ce_55_romanregular', Arial, Helvetica, sans-serif;
	margin: 0;
	font-size: 16px;
	font-weight: normal;
	color: #ffffff;
	line-height: 28px;
}
.special strong {
	font-size: 16px;
	font-weight: bold;
}
.special a {
	color: #ffffff;
	text-decoration: none;
}
.special strong a {
	font-size: 20px !important;
	line-height: 24px;
}
.special a:hover {
	color: #ffc000;
}




/* Social Media Widgets */
.socialwidgets {
	margin: 15px 0;
	padding-top: 10px;
}
/* Social media badges & boxes */
.socialbadges {
	margin: 15px 0;
}
.socialbadges div {
	float: left !important;
}


/* Panel - Search */
.search {
	padding: 0;
	margin: 20px 0 0 30px;
	float: left;
	position: relative;
	width: 186px;
	border: 1px solid #bbbbbb;
}
.search input {
	width: 140px;
	border: 0;
}
.search input.button {
	float: right;
	width: auto;
	padding: 0;
	border: 0;
}

.side {
}
.side p {
	margin: 0 0 20px 0;
}
.side img {
}


/* List / Entry */
.rooms-list-wrapper {
	position: relative;
	width: 100%;
	min-width: 1170px;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

.rooms-list-wrapper .list {
	float: right !important;
	min-width: 1170px;
	width: 100%;
}

.list {
	margin: 0;
}
.list .entry {
	position: relative;
	margin: 0;
	background-color: #008b94;
	padding-right: 20px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}
.list.faq .entry {
	background: none;
	border: none;
}
.list.faq .entry h3 {
	color: #ffffff;
	font-size: 24px;
}
.list .content {
	padding-bottom: 0;
}
.list .entry:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
.list h2 {
	padding-top: 25px;
	font-size: 36px;
}
.list.blog .date {
	text-transform: uppercase;
}
.list h2.blog {
	font-size: 28px;
	padding-top: 0;
	margin-bottom: 0;
	margin-top: 0;
	line-height: 28px;
	padding: 0;
}
.list h2.blog a {
	color: #ffffff !important;
	font-size: 22px;
	font-weight: 400;
}
.list .entry ul, .list .entry ol {

}
.list .entry li {

}
.list.blog .entry {
	background: none;
	border: none;
}
.images {
	position: relative;
	float: left;
	width: 876px;
	margin-right: 0;
	padding: 0;
	background-color: #008b94;
}
.images.blogimg {
	padding: 0;
	width: 260px;
	background: none;
}
.images img {
	float: left;
	border-bottom: 1px solid #ffffff;
}
.images.blogimg img {
	border: none;
}
.list .text {
	padding: 0 20px 20px 20px;
}

/* Adjusted 2 col list */
.content.panels .list {
	margin: 30px 0 30px 0;
}
.content.panels .list .entry {
	margin: 0 0 30px 0;
	background: none;
}
.content.panels .list .images, .post .images {
	width: 240px;
}
.entry.post {
	margin: 0 0 30px 0;
}
.post .images {
	margin-bottom: 20px;
	margin-right: 20px;
}
.post .text {
	padding: 0;
}

/* Gallery */
.gallery {
	margin-bottom: 0;
}
.gallery h3 {
	margin-top: 0;
}
.gallery.room {
}
.gallery img {
	float: left;
	display: inline-block;
	width: 266px;
	height: 243px;
	margin: 1px;
}
.gallery img:hover {
	outline: 3px solid #be0d55;
}
.gallery.room img {
	width: 120px;
	height: 87px;
	padding: 0;
	border: none;
	margin: 0;	
	opacity: 0.5;
}
.gallery.room img:hover {
	opacity: 1.0;
	outline: none;
}

a.gallery-item {
	display: inline-block;
	float: left;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	border-top: none;
	background-color: #000000;
}
.images.blogimg a.gallery-item {
	border: none;
}

.gallery.room a:nth-child(5) img, 
.gallery.room a:nth-child(10) img, 
.gallery.room a:nth-child(15) img {
	padding-right: 0;
}

.gallery img:hover {

}
.gallery.room img:hover {

}

.container.padded div.gallery a.gallery-item {
	margin: 0 10px 10px 0;
}

.container.padded div.gallery a.gallery-item img {
	margin: 0;
}

/* Top Anchor */
div.top {
	margin: 20px 0;
	text-align: right;
	font-size: 11px;
	line-height: 20px;
}
div.top a {
	display: inline-block;
	background: #FFFFFF;
	padding: 0 10px;
	text-decoration: none;
	color: #666666;
	border: 1px solid #E3E3E3;
}
div.top a:hover {
	color: #FFFFFF;
	background: #008b94;
}

/* Paging */
.paging {
	margin: 10px 0;
	text-align: right;
	font-size: 12px;
	color: #808080;
}
.paging a:link, .paging a:active, .paging a:visited {
	background-color: #ededed;
	padding: 2px 6px;
	color: #808080;
	text-decoration: none;
}
.paging a:hover, .paging em {
	background-color: #b0b0b0;
	padding: 2px 6px;
	color: #FFFFFF;
	font-style: normal;
}
.paging .options {
	margin: 0 40px;
}
.paging .result-count {
	margin-left: 10px;
}

.smalltext {
	font-size: 11px;
	color: #999999;
	line-height: 14px;
}


/* FOOTER */
#footer {
	position: relative;
	font-size: 12px;
	color: #ffffff;
	height: 241px;
	margin: 0;
	padding: 0;
	min-width: 1170px;
	overflow: hidden;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

#footer .bg-layer {
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	background-color: #c00f57;
	opacity: 0.70;
	width: 100%;
	height: 100%;
	z-index: 2;
}

#footer .bg-fade-layer {
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	background: url(/skin/images/footer-fade.png) top left repeat-x;
	opacity: 0.70;
	width: 100%;
	height: 100%;
	z-index: 1;
}
#footer .container {
	z-index: 999;
	position: relative;
}

#footer .left {
	width: 340px;
	margin: 0;
	padding: 0;
}
#footer a {
	text-decoration: none;
	color: #ffffff;
}
#footer a:hover {
	color: #ffc000;
}
#footer p {
	margin: 0;
}
#footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	list-style: none;
	width: auto;
}
.seomenu {
	padding: 0;
	margin: 0;
	text-align: center;
	background: #008b94;
	display: inline-block;
	width: 100%;
}
.seomenu a {
	text-decoration: none;
	color: #ffffff;
	font-size: 12px;
}
.seomenu ul {

}
.seomenu li {
	padding: 0 14px;
	display: inline-block;
	background: right no-repeat url(/skin/images/footer-div.png);
}
.seomenu li:last-child {
	background: none;
}
.seomenu a:hover {
	color: #ffc000;
}
/* Bottom footer menu */
.footermenu {
	display: block;
	margin: 0 0 15px 0;
	padding: 0;
	font-size: 12px;
	width: auto;
	text-align: right;
	background: none;
}
.footermenu ul {
	padding: 0;
}
.footermenu li {
	display: inline-block;
	background: right no-repeat url(/skin/images/footer-div.png);
	margin-right: 6px;
	border: none !important;
}
.footermenu li:last-child {
	background: none;
	padding: 0;
	margin: 0;
}
.footermenu a {
	color: #888888;
}
.footermenu a:hover {
}

/* Copyright & menu */
.copyright {
	position: absolute;
	right: 50px;
	top: 105px;
	font-size: 12px;
	color: #ffffff;
	padding: 0;
	width: 385px;
	height: auto;
	line-height: 14px;
	text-align: right;
}
.copyright p {
	margin: 0;
	padding: 0;
	font-size: 11px;
	color: #ffffff;
}
.copyright ul {
}
.copyright li {
	padding-right: 14px;
	padding: 5px 14px 5px 0px;
	border-bottom: 1px solid #dcdcdc;
}
.footer-tags p {
	font-size: 11px;
	color: #ffffff !important;
}
.footer-tags a {
	color: #ffffff !important;
}
.footer-tags .tag {
	padding: 0;
	width: 58px;
	height: 19px;
	display: inline-block;
	background: right no-repeat url(/skin/images/etourism-white-50.png);
}


/* Vcard */
.vcard {
	display: block;
	width: 590px;
	font-size: 16px;
	color: #ffffff;
	position: relative;
	margin: 30px auto 0 auto;
	padding: 0 0 0 130px;
	background: url(/skin/images/flower-footer.png) top left no-repeat;	
}
.vcard ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.vcard li {
	margin: 0;
	padding: 4px 0;
	line-height: 20px;
}
.vcard a {
	color: #ffffff !important;
}
.vcard .org {
	font-size: 52px;
	line-height: 52px;
	font-weight: normal;
	text-transform: none;
	font-family: "Times New Roman", Times, serif;
}
.vcard .adr {
	margin: 0 0 0 0;
}
.vcard .street-address {

}

#footer .socialmedia {
	float: none;
	margin: 20px 0 0 0;
}

.footer-map-container {
	position: absolute !important;
	top: 0;
	left: 350px;
	height: 316px;
	width: 2000px;
	background: #b3d1ff;
	overflow: hidden;
}

.footer-map-container .map-container {
	width: 800px;
	height: auto;
	position: absolute !important;
	top: -200px;
	left: 0;
}

/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 500px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}
.marker-window {
	font-size: 14px;
	color: #000000;
	line-height: 18px;
}

/* Datepicker - colour changes */
#datepicker_div {
	border: 0;
}
.datepicker_control {
	background: #be0d55;
}
.datepicker_header, .datepicker_header select {
	background: #009da5;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.datepicker_header {
	line-height: 20px;
	padding: 0 0 10px 0;
	height: 20px;
}

/* Fancybox - lightbox, keep arrows on */
#fancybox-left-ico {
 left: 20px;
}
#fancybox-right-ico {
 right: 20px;
 left: auto;
} 
#fancybox-title{ text-align: center; font-size: 14px; }

#translate-widget {
	display: inline-block;
	margin-right: 20px;
}
#translate-widget a {
	text-decoration: none;
}

.travel_reel_footer {
	display: none;
}

.fb_iframe_widget iframe {
	margin-top: -5px !important;
}

.bottom-margin {
	margin-bottom: 20px;
}

.map-wrapper p {
	margin-bottom: 10px;
}

#rightcontent-main {
	position: relative;
	display: table-cell;
	vertical-align: top;
	width: 100%;
	min-width: 925px;
	background-color: #be0d55;
}

/* **** SIDEBAR ******** */
#sidebar-main {
	position: relative;
	display: table-cell;
	vertical-align: top;
	width: 245px;
	height: auto;
	min-height: 800px;
	z-index: 9999;
	background: #FFFFFF;
}

.sidebar-base {
	position: relative;
	width: 245px;
	height: auto;
}

.entry p {
	font-size: 13px;
	color: #ffffff;
}
.list.blog .entry p {
	font-size: 13px;
	color: #fefefe;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 400;
}

.left-wider {
	width: auto;
	margin-right: 20px;
	display: table-cell;
	float: none;
	padding: 45px 20px 45px 130px;
}

.right-narrower {
	width: 350px;
	padding-right: 20px;
	display: table-cell;
	float: none;
}
.padded {
	padding: 20px;
}
.container-main {
	background: #be0d55 url(/skin/images/flower.png) 30px 55px no-repeat;
	color: #ffffff;
}
.container-main p, .container-main h3 {
	color: #ffffff;
}
.container.main div {
	background: rgba(64, 65, 68, 0.90);
	padding: 120px 20px 125px 100px;
	color: #ffffff;
}
.container.main {
	background-position: top center;
	background-repeat: no-repeat;
}
.container.main div .col1 {
	float: left;
	background: none;
	padding: 0 20px 0 0;
	width: 47%;
}

.container.main div .col2 {
	float: right;
	background: none;
	padding: 0 0 0 20px;
	width: 47%;
}

.container.main div .col1 p, .container.main div .col2 p {
	font-size: 14px;
	color: #ffffff;
	font-weight: normal;
	position:relative;
	z-index: 10000;
}

.container.main div .col1 p a, .container.main div .col2 p a {
	color: #ffffff !important;
}

.faq-banner {
	position: relative;
	float: left;
	width: 475px;
	height: 255px;
	border: 0;
	margin: 0;
	padding: 0 !important;
	text-align: center;
}

.faq-banner p {
	margin: 10px 0;
}

.faq-banner a {
	font-size: 20px;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	text-shadow: 1px 1px #666666;
}

.faq-banner a strong {
	font-size: 24px;
}

.vcard.footer {
	display: none;
}

.phone {
	float: right;
	display: inline-block;
	background: left no-repeat url(/skin/images/icon-phone.png);
	margin: 32px 10px 32px 0;
	padding: 0 0 0 30px;
	font-size: 20px;
	color: #666666;
	line-height: 26px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-weight: 400;
}

.list-bottom-border {
	position: absolute;
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #ffffff;
	bottom: 0;
	left: 0;
	z-index: 10000;
}

.tableize {
	display: table;
}